@media screen and (max-width: 360px) {
  #product-header-description.sticky,
  #stickysection.sticky {
    top: 83px;
  }
}
@media screen and (min-width: 576px) {
  .wfh-module-detail {
    height: 375px;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 576px) {
  .wfh-module-detail {
    max-width: 75%;
    margin: auto;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 480px) {
  .wfh-module-detail {
    max-width: unset;
    margin-bottom: 15px;
  }
}
@media (min-width: 300px) and (max-width: 767px) {
  .section-grid-header {
    padding: 1rem 13px;
    min-height: 155px;
  }
}
@media (min-width: 400px) and (max-width: 480px) {
  .integration-border:before {
    height: 0;
    width: 0;
    border-left: 330px solid var(--jaguar);
    border-bottom: 270px solid transparent;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
  }
  .integration-border:after {
    height: 0;
    width: 0;
    border-right: 332px solid var(--jaguar);
    border-top: 272px solid transparent;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media (min-width: 361px) and (max-width: 399px) {
  .integration-border:after {
    height: 0;
    width: 0;
    border-right: 296px solid var(--jaguar);
    border-top: 272px solid transparent;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
  }
  .integration-border:before {
    height: 0;
    width: 0;
    border-left: 293px solid var(--jaguar);
    border-bottom: 270px solid transparent;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
  }
  p.section-content.mx-auto {
    width: 100% !important;
  }
}
@media (min-width: 300px) and (max-width: 360px) {
  .integration-border:before {
    height: 0;
    width: 0;
    border-left: 280px solid var(--jaguar);
    border-bottom: 270px solid transparent;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
  }
  .integration-border:after {
    height: 0;
    width: 0;
    border-right: 281px solid var(--jaguar);
    border-top: 272px solid transparent;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
  }
  p.section-content.mx-auto {
    width: 100% !important;
  }
}
@media screen and (max-width: 767px) {
  .wfh-module-detail {
    text-align: center;
    margin-bottom: 15px;
  }
  .wfh-module-detail-icon {
    margin: 1rem auto;
  }
  .hotel-module-detail {
    height: unset;
  }
  .tablayerxxx {
    padding: 10px 0;
  }
  .integration-graphic-wrapper {
    display: none !important;
  }
  .iconholder-features-big img {
    height: 72px;
  }
  .main-product {
    background-image: url(/assets/images/Produk/picture/main-product-bg.webp);
  }
  .main-product-detail-icon {
    min-width: 20px;
    height: 20px;
  }
  .product-integration {
    padding: 3rem 1rem 3rem;
  }

  .product-integration.dua-integrasi {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}
